Loading...
Searching...
No Matches
N_solute_transport_data2d Struct Reference

`#include <N_solute_transport.h>`

Collaboration diagram for N_solute_transport_data2d:
[legend]

## Data Fields

N_array_2d * | c
N_array_2d * | c_start
N_array_2d * | diff_x
N_array_2d * | diff_y
N_array_2d * | nf
N_array_2d * | cs
N_array_2d * | q
N_array_2d * | R
N_array_2d * | cin
N_gradient_field_2d * | grad
N_array_2d * | status
N_array_2d * | top
N_array_2d * | bottom
N_array_2d * | disp_xx
N_array_2d * | disp_yy
N_array_2d * | disp_xy
double | dt
double | al
double | at
int | stab

## Detailed Description

Definition at line 52 of file N_solute_transport.h.

## Field Documentation

## al

double N_solute_transport_data2d::al

Definition at line 74 of file N_solute_transport.h.

## at

double N_solute_transport_data2d::at

Definition at line 74 of file N_solute_transport.h.

## bottom

N_array_2d* N_solute_transport_data2d::bottom

Definition at line 67 of file N_solute_transport.h.

## c

N_array_2d* N_solute_transport_data2d::c

Definition at line 53 of file N_solute_transport.h.

## c_start

N_array_2d* N_solute_transport_data2d::c_start

Definition at line 54 of file N_solute_transport.h.

## cin

N_array_2d* N_solute_transport_data2d::cin

Definition at line 61 of file N_solute_transport.h.

## cs

N_array_2d* N_solute_transport_data2d::cs

Definition at line 58 of file N_solute_transport.h.

## diff_x

N_array_2d* N_solute_transport_data2d::diff_x

Definition at line 55 of file N_solute_transport.h.

## diff_y

N_array_2d* N_solute_transport_data2d::diff_y

Definition at line 56 of file N_solute_transport.h.

## disp_xx

N_array_2d* N_solute_transport_data2d::disp_xx

Definition at line 69 of file N_solute_transport.h.

## disp_xy

N_array_2d* N_solute_transport_data2d::disp_xy

Definition at line 71 of file N_solute_transport.h.

## disp_yy

N_array_2d* N_solute_transport_data2d::disp_yy

Definition at line 70 of file N_solute_transport.h.

## dt

double N_solute_transport_data2d::dt

Definition at line 73 of file N_solute_transport.h.

## grad

N_gradient_field_2d* N_solute_transport_data2d::grad

Definition at line 63 of file N_solute_transport.h.

## nf

N_array_2d* N_solute_transport_data2d::nf

Definition at line 57 of file N_solute_transport.h.

## q

N_array_2d* N_solute_transport_data2d::q

Definition at line 59 of file N_solute_transport.h.

## R

N_array_2d* N_solute_transport_data2d::R

Definition at line 60 of file N_solute_transport.h.

## stab

int N_solute_transport_data2d::stab

Definition at line 75 of file N_solute_transport.h.

## status

N_array_2d* N_solute_transport_data2d::status

Definition at line 65 of file N_solute_transport.h.

## top

N_array_2d* N_solute_transport_data2d::top

Definition at line 66 of file N_solute_transport.h.

The documentation for this struct was generated from the following file:

- N_solute_transport.h